
.amgdprcookie-modal-container .modal-inner-wrap {
    width: 400px !important;
    top: 50.5% !important;
    left: 50.5% !important;
    transform: translate(-50.5%, -50.5%) !important;
    max-height: calc(100% - 100px);
    padding: 25px;
}


#gdpr-cookie-block {
    padding: 0px !important;
    margin-bottom: 40px;
    position: sticky;
    z-index: 2000 !important;
}
 
.amgdprcookie-modal-container.modal-popup.modal-slide {
    right:0px!important;
}
#gdpr-cookie-block .content {
    padding: 0 2.6rem 2.6rem;
}

.modal-popup.modal-slide .modal-inner-wrap[class] {
    background-color: #fff!important;
}
#gdpr-cookie-block p {
    color: #000 !important;
}
 
.modal-popup {
    z-index: 9000;

}
.amgdprcookie-modal-container.modal-popup .modal-content {

    overflow-y: auto;

}

.message.global.cookie.am-cookie {
    background: white!important;
}

.amgdprcookie-modal-container .modal-inner-wrap .modal-header {
    position: relative!important;
}

.amgdprcookie-modal-container .actions {
    z-index: 3000;
    display: block;
    text-align: left;
    direction: rtl;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1rem;
    background: rgba(255, 255, 255, 0.9);
}

.amgdprcookie-modal-container .action-close::before {
    color: #fff!important;

}



.cookie-text-wrapper {
    padding-bottom: 5rem !important;
}

.cookie-text-wrapper > p {
    font-size: 1rem;
    line-height: 2.3rem !important;
    font-weight: normal !important;
    margin-top: 1.3rem;
}




.amgdprcookie-modal-container .content p {
    font-size: 17px;
}

.amgdprcookie-modal-container .message.global.cookie .actions {
    margin-top: 55px;
}


.amgdprcookie-modal-container .modal-title {
    border: none;
}

#btn-cookie-allow {
    float: right;
    margin: 10px 30px 8px 0px;
}

#btn-cookie-disallow {
    background-color: transparent !important;
    text-decoration: underline;
    padding: 0;
    width: auto !important;
    text-align: left;
    font-size: 1.5rem !important;
    line-height: 1.5rem !important;
    border-radius: 0 !important;
    transition: all 250ms ease;
    color: #525199 !important;
    border: none;

}




@media only screen and (max-width: 767px) {

    .amgdprcookie-modal-container .modal-inner-wrap {

        position: absolute!important;
        width: 90%!important;
        left: 50.5%!important;
        max-height: calc(100% - 100px)!important; 
        min-height: auto!important; 
    }

    .amgdprcookie-modal-container .content p {
        font-size: 13px;
    }

    .amgdprcookie-modal-container .modal-title {
        font-size: 20px;
    }

    .amgdprcookie-modal-container {
        left: 0px!important;
    }


}